/******* Layout *******/
#custom-doc { width:900px; margin:auto; text-align:left; }
.yui-t2, .yui-t7 { background:url(../images/body-bg.gif) repeat-y; }
.righthand	{ background:url(../images/body-bg-home.gif) repeat-y; }
.yui-t2 .yui-b, .yui-t4 .yui-b { width:251px; }
.yui-t2 #yui-main .yui-b { margin-left:251px; }
.yui-t4 #yui-main .yui-b { margin-right:251px; }
.yui-gb .yui-u { border-left:1px dashed #808080; width:215px; margin-left:0; margin-top:10px; min-height:170px; }
body	{ font-family:Verdana, Arial, Helvetica, sans-serif; background:none; color:#000000; }
/******* hyperlink and anchor tag styles *******/
.global-nav a	{
	color:#000000;
	display:block;
	font-size:108%;
	padding:6px 16px 8px !important;
	text-decoration:none;
}
.page-content a, .home-content a, .ms-footer a	{
	color:#818957;
	text-decoration:underline;
}
.page-content a:hover, .home-content a:hover, .ms-footer a	{
	text-decoration:none;
}
.RadMenu a.rmLink {
	cursor:pointer !important;
}
.RadMenu .rmHorizontal .rmText {
	padding:0px !important;
}
/************** header tag styles **************/
h1	{
	color:#693C37;
	font-size:182%;
	padding:10px 0px;
}
h2	{
	color:#693C37;
	padding:0px 0px 10px;
}
h3	{
	color:#693C37;
	font-size:100%;
}
h4	{
	color:#693C37;
}
/************** paragraph styles **************/
p	{
	font-size:100%;
	margin:0px 0px 10px;
	padding:0px;
	text-align:left;
}
/*************** list tag styles ***************/
ul	{
	margin:0px;
}
.global-nav li	{
	float:left;
	margin:1px 0px 0px;
}
.global-nav li:hover	{
	background:#9daa8d;
}
.global-nav .selected	{
	background:#9daa8d;
}
.page-content ul	{
	margin:0px 0px 10px 0px;
}
/*************** Template ***************/
.logo	{
	width:900px;
	background:url(../images/header-bg.jpg) repeat-x;
	line-height:0;
}
.logo-bottom	{
	float:left;
}
.global-nav	{
	background:url(../images/global-nav-bg.jpg) repeat-x;
	height:42px;
}
.home-collection	{
	width:648px;
}
.home-collection ul	{
	margin:0;
}
.home-collection li	{
	float:left;
	line-height:0;
}
.home-content	{
	padding:10px 14px;
}
.right-nav h3	{
	font-weight:bold;
	padding:20px 18px 0px;
	font-size:116%;
	color:#663333;
}
.right-nav p	{
	font-weight:bold;
	padding:20px 18px 0px;
	font-size:108%;
}
.left-nav, .right-nav	{
	background-color:#ffffff;
	background:url(../images/left-nav-bg.gif) repeat-x top;
	margin:0px 0px 270px 0px;
	min-height:300px;
}
.left-nav p	{
	margin:0;
	font-size:153.9%;
	color:#5a6253;
	font-family:"Times New Roman", Times, serif;
	padding:100px 30px 30px;
}
.right-nav-footer	{
	line-height:0;
	float:right;
}
.left-nav-footer	{
	line-height:0;
	float:left;
}
.page-content	{
	padding:20px 72px 20px 30px;
	min-height:403px;
}
.page-img-container	{
	float:left;
	padding:5px 10px;
	margin-right:15px;
	border:1px solid #808080;
}
.thumbnail { background:url("../images/magnifyIcon.png") left bottom no-repeat; padding:5px 10px 5px 30px; margin-bottom:30px;}
.thumbnail p {margin:0; padding-top:4px; width:160px; }

.item-detail-info { padding-left:247px; }
.item-detail-info td:first-child { width:110px; } 

.optional-image	{
	float:left;
}
.optional-image	img	{
	margin-right:15px;
	padding:5px 10px 5px;
	*padding:5px 8px;
	border:1px solid #808080;
}
.stock-collections li	{
	display:block;
	float:left;
	height:240px;
	max-width:160px;
	padding-right:20px;
}
.stock-collections .page-img-container {
	float:none;
	height:auto; /*ideal is 174px*/
	margin:0px;
	width:132px;
}
.stock-collections .map-collections li	{
	display:block;
	height:220px;
}
.stock-collections .map-collections .page-img-container {
	height:auto;
	width:140px;
}
#item-list-img	{
	float:left;
	padding:0px 12px 0px 0px;
}
.stock-listing p	{
	float:left;
	padding:0px 0px 0px 10px;
}
.stock-listing .stock-grid p	{
	float:none;
	text-align:left;
	padding:0;
}
.stock-listing li	{
	border-bottom:1px dashed #808080;
	padding:10px 0px 5px;
}
.item-property	{
	font-style:italic;
	font-weight:bold;
}
.pbPager	{
	clear:both;
	font-size:15px;
}
/*************** Table Layout ***************/
td {
	border:none;
	padding:0;
	margin:0;
	background:none;
}
.left-cell, .right-cell	{
	background:url(../images/kangaroo.gif) bottom no-repeat;
	width:252px;
}
.stock-grid td	{
	width:150px;
	text-align:left;
	padding:0px 45px 15px 0px;
}
/*************** Footer ***************/
.footer-bar	{
	background:url(../images/footer-bg.gif) repeat-x;
	height:21px;
}
.tool-box	{
	float:left;
	margin:10px 0px 10px 27px;
	width:590px;
}
.tool-box a	{
	color:#908d91;
}	
.tool-box li	{
	float:left;
	height:30px;
	padding:8px 0px 0px;
	width:190px;
}
.tool-box .tools-img	{
	float:left;
	width:40px;
}
.tool-box h2	{
	color:#2c2e30;
	font-family:Georgia, "Times New Roman", Times, serif;
	border-bottom:1px dashed #94979b;
	padding:10px 0px 0px;
}
.ms-footer	{
	text-align:center;
	margin:10px 0px;
}
/*************** Controls ***************/
.pbBreadcrumb	{
	padding:5px 0px;
	display:block;
	min-height:22px;
	white-space:normal;
}	
.pbBreadcrumb li	{
	float:left;
	height:auto;
	white-space:normal;
}
.pbBasicSearch	{
	float:right;
	margin:36px 18px 0px 0px;
	display:none;
}
.pbBasicSearch input	{
	margin:0px;
}
.pbBasicSearch .submit input	{
	background:#798A5C;
	color:#9daa8d;
	border:none;
	padding:1px 1px 1px 0px;
	*padding:0px;
	margin:0px 0px 0px 3px;
	*margin:1px 0px 0px;
	font-size:100%;
	cursor:pointer;
	border:1px solid #626262;
}
.pbBasicSearch .submit input:hover	{
	color:#798A5C;
	background:#9daa8d;
}
.pbBasicSearch .field, .pbBasicSearch .field	{
	float:left;
}
.radEnabledCss_Default, .radHoverCss_Default, .radFocussedCss_Default {
	background:#9daa8d;
	border:1px solid #626262 !important;
}
.panelbar {
	padding:30px 0px 0px 6px;
	white-space:normal;
	width:245px !important;
}
.panelbar .link {
	color:#000000;
	font-size:100%;
	font-weight:bold;
}
.panelbar .level1 .link {
	padding:0px 0px 0px 16px;
	font-size:100%;
	font-weight:normal;
}
.panelbar .level2 .link {
	padding:0px 0px 0px 24px;
	font-size:108%;
	font-weight:bold;
}
.panelbar .level2 li	{
	list-style-type:disc !important;
}
.panelbar .level2 .expanded .text	{
	font-weight:bold !important;
}
.panelbar .level3 .link {
	padding:0px 0px 0px 32px;
	font-size:108%;
	font-weight:normal;
}
.panelbar .level4 .link {
	font-size:93%;
	font-weight:bold;
	padding:0px 0px 0px 42px;	
}
.panelbar .level4 .link {
	font-size:93%;
	font-weight:bold;
	padding:0px 0px 0px 50px;	
	width:195px;
}
.panelbar .rootGroup, .panelbar .group, .panelbar .item {
	padding:0 0 0 0px !Important;
}
/*************** Panelbar Overide Styles ***************/
.RadPanelbar_Default { background:none !important; }
.RadPanelbar_Default .rootGroup .text { color:#000000; !important}
.RadPanelbar_Default .rootGroup { border:none !important;}
.RadPanelbar_Default .rootGroup { padding:0px 0px 0px 15px !important; }
.RadPanelbar_Default .rootGroup .text {color:#000000 !important;}
.RadPanelbar_Default .expanded .text { background:none !important;}
.RadPanelbar_Default .expandable .text { background:none !Important; }
.RadPanelbar_Default .link { border-bottom:none !important;}
.RadPanelbar_Default .rootGroup .text { font-weight:bold !important;}
.RadPanelbar_Default .level1 .text { font-weight:normal !important;}
/*************** Other ***************/
.cl	{
	clear:both;
}
#hide-me	{
	display:none;
}
.page-content h3 .reset-a	{
	font-size:inherit;
	color:#693C37;
	font-weight:inherit;
	text-decoration:none;
}
/*************** Form ***************/
label {
	color:#693C37;
	font-family:Arial, Helvetica, sans-serif;
}
.form td	{
	padding:5px 0px;
}
.form li	{
	min-height:38px;
}
.form li.specific	{
	padding:0px 0px 10px;
}
.form .label	{
	float:left;
	width:135px;
}
.textbox-state	{
	width:60px;
}
.textbox-postcode	{
	width:29px;
}
input, select, textarea {
	margin:0px 0px 0px 10px;
}
textarea	{
	width:250px;
	height:75px;
}
.checkboxlist input	{
	margin:0px 6px 0px 10px;
}
/*************** Show/Hide Div Styles ***************/
#hidecollections	{
}
#stockid	{
}
#stockid table	{
	margin:20px 0px;
}